Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1809038 - team.ports: put the port's name on top when print the state
Summary: team.ports: put the port's name on top when print the state
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: nmstate
Version: 8.2
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: 8.2
Assignee: Gris Ge
QA Contact: Mingyu Shi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-02 10:08 UTC by Mingyu Shi
Modified: 2021-01-14 02:37 UTC (History)
5 users (show)

Fixed In Version: nmstate-0.3.2-5.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-04 03:08:25 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github nmstate nmstate issues 840 0 None closed nmstatectl: Show propries in the insertion order. 2021-01-26 21:21:23 UTC
Github nmstate nmstate pull 1125 0 None closed pretty state: Dumping state in the sorted order with priority 2021-01-26 21:22:06 UTC
Red Hat Product Errata RHBA-2020:4696 0 None None None 2020-11-04 03:08:42 UTC

Comment 4 Mingyu Shi 2020-07-07 07:58:02 UTC
As test of #bz1809050 :
From now on, nmstate will only show those team properties:
* Team.Runner.NAME
* Team.Port.NAME

Means that regarding team.ports, this is only 'name' sub property under it, so there won't be order issue.

Comment 7 errata-xmlrpc 2020-11-04 03:08:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (nmstate bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4696


Note You need to log in before you can comment on or make changes to this bug.